TakenAt: 2023-06-01T07:21:36Z
TakenAtLocal: 2023-06-01T09:21:36Z
TakenSrc: meta
UID: pt67w9go1eml659p
Type: image
Title: Moment / Potasie / 2023
TimeZone: Europe/Warsaw
PlaceSrc: meta
Altitude: 97
Lat: 53.366030555555554
Lng: 21.752205555555555
Year: 2023
Month: 6
Day: 1
ISO: 64
Exposure: 1/830
FNumber: 1.78
FocalLength: 48
Quality: 4
Faces: 1
Details:
  Keywords: grey, moment, poland, portrait, potasie, recents, województwo-podlaskie
  Software: 16.4.1
  SoftwareSrc: meta
CreatedAt: 2025-11-24T06:20:04Z
UpdatedAt: 2025-11-24T09:21:50Z
